<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Restaurant</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
          integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
          crossorigin="anonymous">
    <link href="../../static/css/style.css" th:href="@{/css/style.css}" rel="stylesheet">
</head>
<div th:replace="navi/navbar"></div>
<body>
<div class="container">
    <div class="row">
        <div class="col-xl-8 offset-xl-2">
            <ul class="list-unstyled mt-5">
                <h3>votre commande: </h3>
                <li class="my-2 border rounded p-1" th:each="o : ${order}">
                    <div class="media">
                        <div class="media-body">
                            <h3>détails de la commande:
                                <li class="my-2 border rounded p-1" th:each="m : *{order.getMeals()}">
                                    <span th:text="${m.name}"></span>
                                </li>
                            </h3>
                            <h3>Prix
                                <span th:text="${price}"></span>
                            </h3>
                        </div>
                    </div>
                </li>
                <a class="btn btn-success mr-3" th:href="@{/order/priority}">Confirmer</a>
                <a class="btn btn-primary" href="/menu">Menu</a>
            </ul>
        </div>
    </div>
</div>
<div th:replace="navi/footer"></div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"
        integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"
        integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
        crossorigin="anonymous"></script>
</body>
</html>